/* 1. Country - Society
///////////////////*/

.image-tab {
    text-align: center;
    vertical-align: middle;
}

.countryHeader {
    width: 100%;
    min-height: 8em;
}
.countryHeader ul {
    list-style-type: none;
}
.countryHeader > ul {
    display: flex;
    color: #555555;
}
.countryHeader > ul > li {
    padding: 0 0.5em;
}
/* 1.1.country picture
///////////////////// */

.countryHeader > ul > li:first-child {
    text-align: left;
    width: 15%;
    padding-left: 0;
    margin-left: 0;
    margin-top: 0;
}
.countryHeader img.countryImage {
    width: 100%;
}
label[for=change-coun] {
    position: relative;
    display: block;
    width: 100%;
}
label[for=change-coun] select {
    background: transparent;
    width: 100%;
    padding: 0.2em;
    background: #fff;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    color: #555555;
    outline: none;
    cursor: pointer;
}
.countryHeader label[for=change-coun]::after {
    content: ' ';
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 100%;
    display: block;
    pointer-events: none;
}
/* 1.2.country Details
///////////////////// */

.countryHeader > ul > li:nth-child(2) {
    width: 80%;
    margin-bottom: 0;
}
.countryHeader > ul > li:nth-child(2) > ul {
    display: block;
    text-align: left;
    list-style-type: none;
}
.countryHeader > ul > li:nth-child(2) > ul > li:first-child {
    padding-bottom: 0.5em;
    border-bottom: 1px rgba(153, 153, 153, 0.3) dashed;
}
.countryHeader > ul > li:nth-child(2) > ul > li > ul {
    display: flex;
}
.countryHeader > ul > li:nth-child(2) > ul > li > ul > li {
    margin-left: 0;
}
.countryHeader > ul > li:nth-child(2) > ul > li > ul > li > a {
    color: #555555;
    text-decoration: none;
}

.countryHeader > ul > li:nth-child(2) > ul > li > ul > li > form {
    color: #555555;
    text-decoration: none;
}

.countryHeader > ul > li:nth-child(2) > ul > li > ul > li > a:hover {
    color: #567CEB;
}

.countryHeader > ul > li:nth-child(2) > ul > li > ul > li > form:hover {
    color: #567CEB;
}
.countryLinks {
    margin-top: 1em;
}
.countryLinks p {
    color: #999;
}
/* 1.3.country Links
///////////////////// */

.countryLinks {
    width: 100%;
}
    .countryLinks ul {
        width: 100%;
        display: flex;
        list-style-type: none;
        color: #555555;
        border-top: 1px rgba(153, 153, 153, 0.3) dashed;
    }
.countryLinks ul li {
    width: 100%;
    text-align: center;
}
.countryLinks ul li a {
    display: block;
    text-decoration: none;
    border-radius: 3px 3px 0 0;
    font-weight: 600;
    color: #555555;
    transition: all linear 0.15s;
}

.countryLinks ul li form {
    display: block;
    text-decoration: none;
    border-radius: 3px 3px 0 0;
    font-weight: 600;
    color: #555555;
    transition: all linear 0.15s;
}

.countryLinks ul li a:hover {
    background: rgba(86, 124, 235, 0.1);
}

.countryLinks ul li form:hover {
    background: rgba(86, 124, 235, 0.1);
}
.countryLinksAlt {
    display: none;
}
.countryLinksAlt label[for=change-subPage] {
    position: relative;
    display: block;
    width: 100%;
}
.countryLinksAlt label[for=change-subPage] select {
    background: transparent;
    width: 100%;
    background: #fff;
    padding: 0.2em;
    border: 1px rgba(86, 124, 235, 0.1) solid;
    color: #555555;
    outline: none;
    cursor: pointer;
}
.countryLinksAlt label[for=change-subPage]::after {
    content: ' ';
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 100%;
    display: block;
    background: transparent url(../img/icons/dd-arrow.svg) no-repeat center center;
    pointer-events: none;
}
/* 2.1 Country Society - Citizens
//////////////////////////*/

.countryCitizens {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
    text-align: center;
}
.countryCitizens > table.citizens {
    width: 100%;
    margin-top: 0.5em;
}
.countryCitizens table.citizens th {
    width: 25%;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.countryCitizens table.citizens th,
.countryCitizens table.citizens td {
    text-align: left;
    padding: 0 0.5em;
}
.countryCitizens > table.citizens > thead > tr > th:first-child {
    width: 10%;
}
.countryCitizens > table.citizens > thead> tr > th:nth-child(2) {
    width: 40%;
}
.countryCitizens > table.citizens > thead> tr > th:nth-child(3),
.countryCitizens > table.citizens > thead> tr > th:last-child {
    width: 25%;
}
.countryCitizens table.citizens td {
    height: 4em;
    vertical-align: middle;
}
.countryCitizens > table.citizens > tbody > tr > td:first-child img {
    width: 2em;
    vertical-align: middle;
}
/* 2.2. Country Society - Citizenship
/////////////////*/

.countryCitizenship-holder {
    width: 100%;
}
.countryCitizenship-holder h4 {
    background: none;
    border-top: none;
    padding: 0;
    padding-left: 0.2em;
}
.countryCitizenship {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
    text-align: center;
}
textarea.reqCit {
    width: 93%;
    margin-top: 0.5em;
    min-height: 5em;
    max-height: 15em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    resize: vertical;
    font-family: 'Helvetica';
    color: #999999;
    resize: vertical;
}
.citizenshipButton {
    width: 10em;
}
/* 2.3. Country Society - Regions
/////////////////*/

.countryRegions {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
    text-align: center;
}
.countryRegions > table.Regions {
    width: 100%;
}
.countryRegions table.Regions th {
    width: 25%;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.countryRegions table.Regions th,
.countryRegions table.Regions td {
    text-align: left;
    padding: 0 0.5em;
}
.countryRegions > table.Regions > thead > tr > th:first-child {
    width: 20%;
}
.countryRegions > table.Regions > thead> tr > th:nth-child(2) {
    width: 50%;
}
.countryRegions > table.Regions > thead> tr > th:last-child {
    width: 30%;
}
.countryRegions table.Regions td {
    max-width: 0;
    height: 4em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
.countryRegions > table.Regions > tbody > tr > td:first-child > ul {
    float: left;
}
.countryRegions > table.Regions > tbody > tr > td:first-child > ul > li {
    text-align: center;
    min-width: 5em;
}
.countryRegions > table.Regions > tbody > tr > td:first-child img {
    width: 3em;
    vertical-align: middle;
}
.countryRegions > table.Regions > tbody > tr > td > a {
    color: #555555;
    text-decoration: none;
}
.countryRegions > table.Regions > tbody > tr > td > a:hover {
    color: #567CEB;
}
.countryRegions > table.Regions > tbody > tr > td:last-child img {
    width: 2em;
    vertical-align: middle;
}
.regionBuildings ul {
    list-style-type: none;
    display: flex;
    text-align: left;
    white-space: nowrap;
    height: 3em;
    padding: 0 1em;
    border-bottom: 2px #fff solid
}
.regionBuildings ul li {
    color: #555555;
}
.regionBuildings ul li:first-child {
    width: 10%;
    margin-right: 1em;
}
.regionBuildings ul li:first-child img {
    width: 3.5em;
    vertical-align: middle;
}
.regionBuildings ul li:nth-child(2) {
    width: 35%;
}
.regionBuildings ul li:nth-child(3) {
    width: 35%;
}
.regionBuildings ul li:last-child {
    width: 20%;
}
li.res img {
    width: 2em;
    vertical-align: sub;
}
li.qualityStars {
    color: goldenrod !important;
    text-shadow: rgba(61, 61, 61, 0.2) 0px 1px 0;
}
.healButton {
    width: 10em;
}
.resWar {
    text-align: center;   
}
.resWar ul {
    list-style-type: none; 
    display: block;
    padding: 0.5em;
}
.resWar, .resWar a {
    color: #555;   
}
.resWar img {
    vertical-align: sub;   
}
/* 2.1 Country Economy - Salaries
///////////////////*/

.countrySalaries {
    width: 100%;
}
.countrySalaries > h4 > img {
    width: 1.5em;
    margin: 0 1em 0 0;
    vertical-align: middle;
}
.countrySalaries ul li img {
    vertical-align: sub;
}
.countrySalaries ul {
    list-style-type: none;
    display: flex;
    margin: 5%;
    text-align: left;
    white-space: nowrap;
}
.countrySalaries ul li {
    margin: 0 2% 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #555555;
}
.countrySalaries ul li:first-child {
    width: 30%;
}
.countrySalaries ul li:last-child {
    width: 70%;
}
.countrySalaries a {
    color: #555;
} 
/* 2.2 Country Economy - Macroeconomics
///////////////////*/

.countryMacro {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
    text-align: center;
}
.countryMacro > table.macro {
    width: 100%;
    margin-top: 0.5em;
}
.countryMacro table.macro th {
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.countryMacro table.macro th,
.countryMacro table.macro td {
    text-align: left;
    padding: 0 0.5em;
}
.countryMacro > table.macro> thead > tr > th:first-child {
    width: 60%;
}
.countryMacro > table.macro> thead> tr > th:last-child {
    width: 40%;
}
.countryMacro table.macro td {
    height: 4em;
    vertical-align: middle;
}
.countryMacro > table.macro> tbody > tr > td:first-child img {
    width: 2em;
    vertical-align: middle;
}
/* 2.3. Country Economy - Resources
///////////////////*/

.countryResources {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
    text-align: center;
}

.countryResources table.Resources img {
    margin-right: 0.5em;
}
.countryResources > table.Resources {
    width: 100%;
    margin-top: 0.5em;
}
.countryResources table.Resources th {
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.countryResources table.Resources th,
.countryResources table.Resources td {
    text-align: left;
    padding: 0 0.5em;
}
.countryResources > table.Resources> thead > tr > th:first-child {
    width: 25%;
}
.countryResources > table.Resources> thead> tr > th:last-child {
    width: 75%;
}
.countryResources table.Resources td {
    height: 4em;
    vertical-align: middle;
}
.countryResources table.Resources td a {
    color: #555555;
    text-decoration: none;
}
.countryResources table.Resources td a:hover {
    color: #567CEB;
}
.countryResources > table.Resources> tbody > tr > td:first-child img {
    width: 2em;
    vertical-align: middle;
}
/* 2.4. Country Economy - Taxes
///////////////////*/

.countryTaxes {
    width: 98%;
    padding: 0.2em;
    padding-bottom: 0;
    text-align: center;
}
table.Taxes img {
    margin-right: 0.5em;
}
table.Taxes {
    width: 100%;
    margin-top: 0.5em;
}
table.Taxes th {
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
table.Taxes th,
table.Taxes td {
    text-align: left;
    padding: 0 0.5em;
    vertical-align: middle;
}
table.Taxes> thead > tr > th:first-child {
    width: 30%;
}
table.Taxes> thead > tr > th:nth-child(2),
table.Taxes> thead > tr > th:nth-child(3),
table.Taxes> thead > tr > th:last-child {
    width: 23.3333333%;
}
table.Taxes> tbody > tr:hover {
    background: rgba(86, 124, 235, 0.1) ;
    cursor: pointer;
}
table.Taxes td {
    height: 4em;
}
table.Taxes td a {
    color: #555555;
    text-decoration: none;
}
table.Taxes td a:hover {
    color: #567CEB;
}
table.Taxes> tbody > tr > td:first-child img {
    width: 2em;
    vertical-align: middle;
}
/* 2.4. Country Economy - Accounts
///////////////////*/

.countryAccounts {
    width: 98%;
    padding-bottom: 0;
    margin-top: 0.5em;
    text-align: center;
}
.countryAccounts ul {
    list-style-type: none;
    display: flex;
    text-align: left;
    white-space: nowrap;
    height: 3em;
    padding: 0 1em;
    border-bottom: 2px #fff solid
}
.countryAccounts ul li {
    color: #555555;
    border-bottom: 1px rgba(86, 124, 235, 0.1) solid; 
}
.countryAccounts ul:hover {
    background: #f1f1f1;
    cursor: pointer;
}
.countryAccounts ul li:first-child,
.countryAccounts ul li:last-child {
    width: 50%;
}
/* 2.5. Country Economy - Embargoes
///////////////////*/

.countryEmbargoes {
    width: 98%;
    color: #555555;
    padding-bottom: 0;
    margin-top: 0.5em;
    text-align: center;
}
.countryEmbargoes ul {
    list-style-type: none;
    display: flex;
    text-align: left;
    white-space: nowrap;
    height: 3em;
    padding: 0 1em;
}
.countryEmbargoes ul li {
    color: #555555;
    border-bottom: 1px rgba(86, 124, 235, 0.1) solid; 
}
.countryEmbargoes ul li:first-child {
    width: 10%;
}
.countryEmbargoes ul li:first-child img {
    vertical-align: sub;
    width: 2em;
}
.countryEmbargoes ul li:nth-child(2) {
    width: 35%;
}
.countryEmbargoes ul li:nth-child(2) a {
    color: #555555;
    text-decoration: none;
}
.countryEmbargoes ul li:nth-child(2) a:hover {
    color: #567CEB;
}
.countryEmbargoes ul li:last-child {
    width: 50%;
}
/* 3.1. Country Military - Active Wars
///////////////////*/

.countryWars {
    width: 98%;
    color: #555555;
    padding-bottom: 0;
    margin-top: 0.5em;
    border-bottom: 1px rgba(86, 124, 235, 0.1) solid;
    text-align: center;
}
.countryWars ul {
    list-style-type: none;
    display: flex;
    text-align: left;
    white-space: nowrap;
    height: 3em;
    padding: 0 1em;
    border-bottom: 2px #fff solid
}
.countryWars ul li {
    color: #555555;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.countryWars ul li:first-child,
.countryWars ul li:nth-child(5) {
    width: 10%;
}
.countryWars ul li:first-child img,
.countryWars ul li:nth-child(5) img {
    width: 25%;
    vertical-align: middle;
    opacity: 0.9;
}
.countryWars ul li:first-child img:hover,
.countryWars ul li:nth-child(5) img:hover {
    opacity: 1;
}
.countryWars ul li:nth-child(2),
.countryWars ul li:nth-child(4) {
    width: 30%;
}
.countryWars ul li:nth-child(2) a,
.countryWars ul li:nth-child(4) a {
    color: #555555;
    text-decoration: none;
}
.countryWars ul li:nth-child(2) a:hover,
.countryWars ul li:nth-child(4) a:hover {
    color: #567CEB;
}
.countryWars ul li:nth-child(3) {
    width: 5%;
    text-align: center;
}
.countryWars ul li:nth-child(4),
.countryWars ul li:nth-child(5) {
    text-align: right;
}
.countryWars ul li:last-child {
    width: 5%;
    min-width: 2em;
    text-align: right;
}
.countryWars ul li:last-child a {
    color: #999999;
    text-decoration: none;
}
.countryWars ul li:last-child a:hover {
    color: #555555;
}
table.topArmy {
    width: 100%;
    margin-top: 0.5em;
}
table.topArmy > thead > tr > th:first-child {
    width: 5%;
}
table.topArmy > thead > tr > th:nth-child(2) {
    width: 15%;
}
table.topArmy > thead > tr > th:nth-child(3) {
    width: 55%;
}
table.topArmy > thead > tr > th:last-child {
    width: 35%;
}
table.topArmy th,
table.topArmy td {
    text-align: left;
    padding: 0 0.5em;
}
table.topArmy td {
    height: 4em;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
table.topArmy td a {
    color: #555555;
    text-decoration: none;
}
table.topArmy td a:hover {
    color: #567CEB;
}
table.topArmy > tbody > tr > td img {
    width: 2.5em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}
table.topArmy > tbody > tr > td img:hover {
    opacity: 1;
}
/* 4.1. Country Politics - Cabinet
///////////////////*/

.countryCabinet {
    width: 98%;
    color: #555555;
    padding-bottom: 0;
    margin-top: 0.5em;
    text-align: center;
}
.countryCabinet ul {
    list-style-type: none;
    display: block;
    padding: 1em;
}
.countryCabinet ul a {
    color: #555555;
    text-decoration: none;
}
.countryCabinet ul a:hover {
    color: #567CEB;
}
.countryCabinet ul strong {
    font-weight: 900;
}
.countryCabinet > ul {
    border-bottom: 3px #fff solid;
}
.countryCabinet > ul.mins {
    display: flex;
}
.countryCabinet > ul.mins > li > ul {
    display: block;
}
.countryCabinet ul.pr li,
.countryCabinet ul.vice-pr li {
    width: 50%;
}
.countryCabinet > ul.mins > li {
    width: 33.333333%;
}
.countryCabinet ul li img {
    background: white;
    box-shadow: inset 0 0 1px 1px rgba(200, 200, 200, 0.8);
    vertical-align: middle;
    padding: 0.4em;
    opacity: 0.8;
    margin-bottom: 0.5em;
}
.countryCabinet ul.pr li img {
    width: 8em;
}
.countryCabinet ul.vice-pr li img {
    width: 6em;
}
.countryCabinet ul.mins li img {
    width: 4em;
}
.countryCabinet ul li img:hover {
    opacity: 1;
}
.pcManage {
    display: none;
    background: rgba(86, 124, 235, 0.1);
    color: #555;
}
.pcManage ul {
    display: flex;
    list-style-type: none;
    padding: 0.5em 1em;
    border-bottom: 1px #fff solid;
    border-top: 1px rgba(86, 124, 235, 0.1) solid;
}
.pcManage ul li:first-child,
pcManage ul li:nth-child(2) {
    text-align: left;
    width: 30%;
}
.pcManage ul li:last-child {
    text-align: right;
    width: 40%;
}
.pcManage input {
    vertical-align: baseline;
}
/* 4.2. Country Politics - Goals
///////////////////*/

.countryGoals {
    width: 98%;
    color: #555555;
    padding-bottom: 0;
    margin-top: 0.5em;
    text-align: center;
}
.countryGoals ul {
    list-style-type: none;
    display: flex;
    padding: 1em;
    margin: 0.5em 0;
    line-height: 1.5em;
    border: 1px rgba(86, 124, 235, 0.1) solid;
}
.countryGoals ul li:first-child {
    width: 20%;
    color: #999999;
    margin-right: 1em;
}
.countryGoals ul li:last-child {
    width: 80%;
    text-align: left;
}
/* 4.3. Country Politics - Congress
///////////////////*/

.countryCong {
    width: 50%;
    color: #555555;
    padding-bottom: 0;
    margin-top: 0.5em;
    text-align: center;
}
#chart_wrap {
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
}
#chart {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* 4.1. Country Admin - Law Proposals
///////////////////*/

.countryAdmin {
    width: 98%;
    color: #555555;
    padding-bottom: 0;
    margin-top: 0.5em;
}
.countryAdmin p {
    text-align: left;
    padding: 0 1em;
}
.countryAdmin ul {
    list-style-type: none;
    display: flex;
    padding: 1em;
    color: #999999;
    border-bottom: 3px #fff solid;
    border-bottom: 1px rgba(86, 124, 235, 0.2) solid;
}
.countryAdmin ul.law li {
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.countryAdmin ul.law li:first-child {
    width: 50%;
}
.countryAdmin ul.law li:nth-child(2) {
    width: 25%;
}
.countryAdmin ul.law l li:nth-child(3) {
    width: 15%;
}
.countryAdmin ul.law li:last-child {
    width: 10%;
    text-align: center;
}
.countryAdmin ul.law li a {
    color: #555555;
    text-decoration: none;
}
.countryAdmin ul.law li a:hover {
    color: #567CEB;
    ;
}
.countryAdmin ul.law li img {
    width: 30%;
    vertical-align: middle;
    background: lightgray;
    vertical-align: middle;
    padding: 0.5em;
    margin: 0.4em;
    box-shadow: inset 1px 1px 1px 0 #999;
    border-radius: 0.5em;
}
/* Laws
/////////////*/

.adminLaw {
    color: #555555;
    margin-top: 0.5em;
}
.adminLaw > ul.lawView {
    display: flex;
    list-style-type: none;
    padding: 0.5em;
}
.adminLaw > ul.lawView > li:first-child {
    width: 40%;
}
.adminLaw > ul.lawView > li:first-child > ul {
    margin-left: 0 !important;
}
.adminLaw > ul.lawView > li:last-child {
    width: 60%;
}
.adminLaw > ul.law1,
.adminLaw > ul.law2,
.adminLaw > ul.law4 {
    display: flex;
    list-style-type: none;
    padding: 0.5em;
}
.adminLaw > ul.law5 {
    display: block;
    list-style-type: none;
    padding: 0.5em;
}
.adminLaw > ul.law1 > li:first-child {
    width: 40%;
    margin-right: 1em;
}
.adminLaw > ul.law1 > li:nth-child(2) {
    width: 20%;
}
.adminLaw > ul.law1 > li:last-child {
    width: 40%;
}
.adminLaw > ul.law2 > li:first-child {
    width: 80%;
    margin-right: 1em;
}
.adminLaw > ul.law2 > li:last-child {
    width: 20%;
}
.adminLaw > .law3 {
    width: 61.5%;
    padding: 0.5em 0.5em 0 0.5em;
    margin-left: 0;
}
.adminLaw > ul.law4 > li {
    width: 25%;
    margin-right: 1em;
}
.adminLaw > ul.law4 > li:nth-child(3) {
    text-align: right;
}
.adminLaw > ul.law5 > li {
    width: 98%;
    margin-left: 0;
    padding: 0 0 1em 0;
}
ul.law5 p {
    color: #555555;
    padding-bottom: 0.5em;
}
ul.choose-law > li > a > img {
    vertical-align: sub;
}
ul.suplInfo1 > li,
ul.suplInfo2 > li,
ul.suplInfo3 > li {
    text-align: left;
}
ul.suplInfo1 > li:first-child {
    width: 10%;
    min-width: 5em;
}
ul.suplInfo1 > li:last-child {
    width: 90%;
}
ul.suplInfo2 > li:first-child {
    width: 10%;
    min-width: 5em;
}
ul.suplInfo2 > li:nth-child(2) {
    width: 60%;
}
ul.suplInfo2 > li:last-child {
    width: 30%;
}
ul.suplInfo3 > li:first-child {
    width: 50%;
    min-width: 5em;
}
ul.suplInfo3 > li:last-child {
    width: 50%;
}
ul.suplInfo1 > li:first-child > a > img,
ul.suplInfo2 > li:first-child > a > img {
    width: 3em;
    opacity: 0.9;
    vertical-align: middle;
    background: lightgray;
    padding: 0.3em;
}
ul.suplInfo1 > li:first-child > a > img:hover,
ul.suplInfo2 > li:first-child > a > img:hover {
    opacity: 1;
}
.adminLaw textarea.welcText {
    width: 93%;
    max-width: 93%;
    min-height: 5em;
    max-height: 20em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}
.countryAdmin p.lawMess {
    padding: 1em;
    text-align: left;
}
ol.lawProposal {
    width: 90%;
    margin-top: 1em;
    margin-left: 2em;
    color: #555;
}
ol.lawProposal li {
    padding-bottom: 1em;
}
ol.lawProposal a {
    color: #555;
}
ul.votesLaw {
    display: flex;
    float: left;
    width: 100%;
    list-style-type: none;
    border-bottom: 3px #fff solid;
    padding: 0.5em;
}
ul.votesLaw > li {
    width: 33.3333333%;
    text-align: center;
    margin-top: 0;
}
ul.votesLaw li {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
ul.votesLaw > li > ul {
    display: flex;
    list-style-type: none;
    margin-bottom: 2em;
}
ul.votesLaw > li > ul > li {
    text-align: left;
}
ul.votesLaw > li > ul > li:first-child {
    width: 15%;
    min-width: 4em;
    margin-left: 0;
}
ul.votesLaw > li > ul > li:last-child {
    width: 85%;
}
ul.votesLaw p {
    color: #555;
    text-align: left;
    margin-bottom: 0.5em;
}
ul.afterVote1 {
    border-bottom: none;
}
ul.afterVote1 p {
    margin-bottom: 0;
}
ul.votesLaw img {
    width: 2.5em;
    background: lightgray;
    padding: 0.2em;
    vertical-align: middle;
    border-radius: 0.3em;
    opacity: 0.9;
}
ul.votesLaw img:hover {
    opacity: 1;
}
/*  Citizenships
//////////////////////*/

.countryCit {
    width: 98%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
.countryCit > table.cit {
    width: 100%;
    margin-top: 0.5em;
    background: #f6f6f6;
}
.countryCit > table.cit > thead > tr > th:first-child {
    width: 5%;
    min-width: 3em;
}
.countryCit > table.cit > thead > tr > th:nth-child(2) {
    width: 20%;
}
.countryCit > table.cit > thead > tr > th:nth-child(3) {
    width: 35%;
}
.countryCit > table.cit > thead > tr > th:nth-child(4) {
    width: 10%;
}
.countryCit > table.cit > thead > tr > th:nth-child(5) {
    width: 10%;
}
.countryCit > table.cit > thead > tr > th:last-child {
    width: 10%;
}
.countryCit table.cit th,
.countryCit table.cit td {
    text-align: left;
    padding: 0 0.5em;
}
.countryCit table.cit td {
    height: 2em;
    padding: 0.5em;
    font-weight: 700;
    line-height: normal;
    vertical-align: middle;
}
.countryCit > table.cit > tbody > tr > td:first-child img {
    width: 2.5em;
    vertical-align: middle;
    padding: 0.2em;
    opacity: 0.9;
}
.countryCit > table.cit > tbody > tr > td:first-child img:hover {
    opacity: 1;
}
.countryCit > table.cit > tbody > tr > td a {
    color: #555;
}
.countryCit > table.cit > tbody > tr > td a:hover {
    color: #567CEB;
}
.countryCit > table.cit > tbody > tr > td:last-child {
    text-align: right;
}
/* new players
/////////////////*/

table.newP {
    width: 100%;
    margin-top: 0.5em;
}
table.newP > thead > tr > th:first-child {
    width: 10%;
}
table.newP > thead > tr > th:nth-child(2) {
    width: 55%;
}
table.newP > thead > tr > th:last-child {
    width: 35%;
}
table.newP th,
table.newP td {
    text-align: left;
    padding: 0 0.5em;
}
table.newP td {
    height: 4em;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
table.newP td a {
    color: #555555;
    text-decoration: none;
}
table.newP td a:hover {
    color: #567CEB;
}
table.newP > tbody > tr > td img {
    width: 2.5em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}
table.newP > tbody > tr > td img:hover {
    opacity: 1;
}
/* Create country
////////////////////*/

.createCountry {
    width: 98%;
    margin-top: 0.5em;
    padding: 1%;
    text-align: left;
    color: #555555;
    border: 1px rgba(86, 124, 235, 0.1) solid;
}
.createCountry ul {
    display: flex;
    list-style-type: none;
}
.createCountry ul a {
    margin-left: 0;
}
.createCountry > ul.cHead {
    margin-bottom: 0.5em;
}
.createCountry > ul > li:first-child {
    margin-left: 0;
    width: 30%;
}
.createCountry > ul > li:last-child {
    margin-left: 0;
    width: 70%;
    text-align: left;
}
.createCountry input.nameC {
    width: 93%;
    max-width: 93%;
    max-height: 1em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}
.createCountry textarea.sloganC {
    width: 93%;
    max-width: 93%;
    min-height: 5em;
    max-height: 5em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
    resize: none;
}
.createCountry input.welcTitle {
    width: 93%;
    max-width: 93%;
    max-height: 1em;
    margin-bottom: 0.2em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}
.createCountry textarea.welcText {
    width: 93%;
    max-width: 93%;
    min-height: 5em;
    max-height: 10em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    color: #999999;
}
/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    .countryLinks {
        display: none;
    }
    .countryLinksAlt {
        display: block;
    }
    .countryHeader > ul > li:nth-child(2) > ul > li > ul {
        display: block;
    }
    .countryRegions > table.Regions > thead > tr > th:first-child {
        width: 25%;
    }
    .countryRegions > table.Regions > thead> tr > th:nth-child(2) {
        width: 50%;
    }
    .countryCitizens > table.citizens > tbody> tr > td:nth-child(2) a {
        display: block;
    }
    .countryRegions > table.Regions > thead> tr > th:last-child {
        width: 25%;
    }
    .countryCabinet ul.mins li span {
        display: none;
    }
    .countryCabinet > ul.mins {
        display: block;
    }
    .countryCabinet > ul.mins > li {
        width: 100%;
    }
    .countryAdmin ul.law li:nth-child(2) {
        display: none;
    }
    .countryAdmin ul.law li img {
        width: 60%;
        background: none;
        box-shadow: none;
        border-radius: 0.5em;
    }
    .cAdmin-pages ul {
        width: 100%;
    }
    .regionBuildings ul li:nth-child(2) {
        display: none;
    }
    .adminLaw > ul.lawView {
        display: block;
    }
    .adminLaw > ul.lawView > li:first-child, 
    .adminLaw > ul.lawView > li:last-child {
        width: 100%;
        text-align: center;
    }
    .adminLaw > ul.lawView > li:first-child > ul {
        width: 100%;

    .adminLaw > ul.law1,
    .adminLaw > ul.law2,
    .adminLaw > ul.law4 {
        display: block;
    }
    .adminLaw > ul.law1 > li:first-child,
    .adminLaw > ul.law1 > li > ul,
    .adminLaw > ul.law2 > li,
    .adminLaw > ul.law4 > li {
        width: 100% !important;
    }
    .adminLaw > ul.law1 > li,
    .adminLaw > ul.law2 > li,
    .adminLaw > ul.law4 > li {
        margin: 0.5em auto;
        text-align: center;
    }
    .adminLaw > ul.law1 > li:last-child > input,
    .adminLaw > ul.law2 > li:last-child > input,
    .adminLaw > ul.law4 > li:last-child > input {
        float: none !important;
        margin: auto;
    }
    .adminLaw > .law3 {
        margin-left: auto;
    }
    .adminLaw > ul.law4 > li:nth-child(3) {
        text-align: center;
    }
    .afterVote1 {
        display: none !important;
    }
    .afterVote2 {
        display: block;
    }
    ul.votesLaw {
        display: block;
    }
    ul.votesLaw > li {
        text-align: center;
        width: 90%;
    }
    .countryCit > table.cit > thead > tr > th:nth-child(3),
    .countryCit > table.cit > tbody > tr > td:nth-child(3),
    .countryCit > table.cit > thead > tr > th:nth-child(4),
    .countryCit > table.cit > tbody > tr > td:nth-child(4),
    .countryCit > table.cit > thead > tr > th:nth-child(5),
    .countryCit > table.cit > tbody > tr > td:nth-child(5) {
        display: none;
    }
}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {
    .countryLinks {
        display: none;
    }
    .countryLinksAlt {
        display: block;
    }
    .countryCabinet ul.mins li span {
        display: none;
    }
    .afterVote1 {
        display: flex;
    }
    .afterVote2 {
        display: none;
    }
}
/*
*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 720px) */

@media screen and (min-width: 45em) {
    .countryLinks {
        display: none;
    }
    .countryLinksAlt {
        display: block;
    }
    .countryCabinet ul.mins li span {
        display: none;
    }
    .afterVote1 {
        display: flex;
    }
    .afterVote2 {
        display: none;
    }
}
/* @media screen and (min-width: 888px) */

@media screen and (min-width: 55.5em) {} .cAdmin-pages ul {
    width:75%;
}
/* @media screen and (min-width: 984px) */

@media screen and (min-width: 61.5em) {
    .cAdmin-pages ul {
        width: 50%;
    }
}
/* @media screen and (min-width: 1200px) */

@media screen and (min-width: 75em) {
    .countryLinks {
        display: flex;
    }
    .countryLinksAlt {
        display: none;
    }
}
/* @media screen and (min-width: 1392px) */

@media screen and (min-width: 87em) {}
/* @media screen and (min-width: 1680px) */

@media screen and (min-width: 105em) {}
/*
*
*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 1872px) */

@media screen and (min-width: 117em) {}
/* @media screen and (min-width: 2080px) */

@media screen and (min-width: 130em) {}